[问题]求RPM2DEB的软件包[已解决]

为当前最终发行版之前的所有版本提供支持
回复
dvdface
帖子: 152
注册时间: 2006-08-16 22:19
来自: 湖北武汉
送出感谢: 0
接收感谢: 1 次
联系:

[问题]求RPM2DEB的软件包[已解决]

#1

帖子 dvdface » 2007-08-16 15:14

如题,大家帮忙撒
上次由 dvdface 在 2007-08-30 11:23,总共编辑 1 次。
colorpi
帖子: 125
注册时间: 2005-12-02 22:08
来自: 毛里求虱
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 colorpi » 2007-08-16 15:17

rpm 2 deb?你是想转换吧?把rpm包转换为deb么?
用alien转,没装的话,sudo apt-get install alien
dvdface
帖子: 152
注册时间: 2006-08-16 22:19
来自: 湖北武汉
送出感谢: 0
接收感谢: 1 次
联系:

#3

帖子 dvdface » 2007-08-16 15:21

谢谢, 我去搞一个
mjcn
帖子: 16
注册时间: 2007-07-16 0:51
送出感谢: 0
接收感谢: 0

#4

帖子 mjcn » 2007-08-18 2:19

装了一个alien,装哪儿去了,应用程序里也看不到,怎么调到桌面上 呢?麻烦说说,谢谢
头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 ct » 2007-08-18 8:58

命令行工具,终端运行
回复

回到 “老旧版本支持”